/*
 * assets/styles/main.css
 */

/* Root
 */

html, 
body {
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
  display: block;
}

body {
  font-weight: 600;
  font-size: 14px;
  line-height: 1.1em;
  font-family: 'Proxima Nova', sans-serif;
  background-color: #ffffff;
  color: #26292c;
}

/* Selection
 */

::selection {
  background: #24890d;
  color: #fff;
  text-shadow: none;
}

::-moz-selection {
  background: #24890d;
  color: #fff;
  text-shadow: none;
}

/* Typography
 */

@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/ProximaNova-Regular.eot');
  src: url('../fonts/ProximaNova-Regular.ttf') format('truetype'),
    url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg'),
    url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype');  
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/ProximaNova-RegularItalic.eot');
  src: url('../fonts/ProximaNova-RegularItalic.ttf') format('truetype'),
    url('../fonts/ProximaNova-RegularItalic.svg#ProximaNova-RegularIt') format('svg'),
    url('../fonts/ProximaNova-RegularItalic.eot?#iefix') format('embedded-opentype');  
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/ProximaNova-Semibold.eot');
  src: url('../fonts/ProximaNova-Semibold.ttf') format('truetype'),
    url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg'),
    url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype');  
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/ProximaNova-Black.eot');
  src: url('../fonts/ProximaNova-Black.ttf') format('truetype'),
    url('../fonts/ProximaNova-Black.svg#ProximaNova-Black') format('svg'),
    url('../fonts/ProximaNova-Black.eot?#iefix') format('embedded-opentype');  
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/ProximaNova-Bold.eot');
  src: url('../fonts/ProximaNova-Bold.ttf') format('truetype'),
    url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg'),
    url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype');  
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/ProximaNova-BoldItalic.eot');
  src: url('../fonts/ProximaNova-BoldItalic.ttf') format('truetype'),
    url('../fonts/ProximaNova-BoldItalic.svg#ProximaNova-BoldIt') format('svg'),
    url('../fonts/ProximaNova-BoldItalic.eot?#iefix') format('embedded-opentype');  
  font-weight: bold;
  font-style: italic;
}

/* Wrap
 */

#wrap {
  padding-top: 140px;
}

/* Header
 */

#header {
  width: 100%;
  background-color: #ffffff;
  position: fixed;
  z-index: 600;
  left: 0px;
  top: 0px;
  height: 140px;
  transition: height 0.2s ease-out;
}

#header .center {
  width: 100%;
  max-width: 1440px;
  margin: 0px auto;
}

#header .center:after,
#header .center .nav:after,
#header ul:after,
#header .center form:after {
  content: '';
  clear: both;
  display: block;
}

#header .home {
  float: left;
  width: 34%;
  height: 140px;
  font-size: 0em;
  background-image: url('../images/html/header/unitradecoffee.png');
  background-size: auto 70%;
  background-position: left center;
  background-repeat: no-repeat;
  text-decoration: none;
}

#header .nav {
  right: -250px;
  position: static;
  float: right;
  width: 66%;
}

#header ul {
  width: 100%;
}

#header ul li {
  float: left;
  height: 100%;
  color: #ffffff;
}

#header ul li a {
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  color: #ffffff;
}

#header .top {
  height: 40px;
  background-color: rgba(13,81,142,0.5);
}

#header ul.top li:nth-of-type(1),
#header ul.top li:nth-of-type(2),
#header ul.top li:nth-of-type(3) {
  border-right: 1px solid #ffffff;
}

#header ul.top li:nth-of-type(1),
#header ul.top li:nth-of-type(2),
#header ul.top li:nth-of-type(3),
#header ul.top li:nth-of-type(4) {
  padding: 15px 30px 0px 30px;
}

#header .top li a {
  color: #ffffff;
  transition: color 0.2s ease-out;
}

#header .top li a:hover {
  color: #706f6f;
}

#header ul.top li.search {
  float: right;
  width: 49%;
  background-color: #ffffff;
}

#header ul.top li.search form {
  background-color: rgba(238,144,33,0.4);
  height: 100%;
  width: 100%;
  padding-right: 40px;
  position: relative;
}

#header ul.top li.search form:before {
  position: absolute;
  height: 100%;
  width: 4000px;
  left: 100%;
  top: 0px;
  background-color: rgba(238,144,33,0.4);
  display: block;
  content: '';
}

#header ul.top li.search form label {
  display: none;
}

#header ul.top li.search form input[type=text] {
  border: none;
  background-color: transparent;
  display: block;
  width: 100%;
  height: 100%;
  float: left;
  padding-left: 15px;
}

::-webkit-input-placeholder { 
  font-size: 1em;
  color: #ffffff;
  font-weight: 600;
  text-transform: uppercase;
}

::-moz-placeholder { 
  font-size: 1em;
  color: #ffffff;
  font-weight: 600;
  text-transform: uppercase;
}

:-ms-input-placeholder { 
  font-size: 1em;
  color: #ffffff;
  font-weight: 600;
  text-transform: uppercase;
}

input:-moz-placeholder { 
  font-size: 1em;
  color: #ffffff;
  font-weight: 600;
  text-transform: uppercase;
}

#header ul.top li.search form input[type=submit] {
  font-family: 'Proxima Nova', sans-serif;
  color: #ffffff;
  float: right;
  margin-right: -40px;
  font-size: 0em;
  width: 40px;
  height: 100%;
  background-color: transparent;
  border-radius: 0px;
  border: none;

  background-image: url('../images/html/header/search.png');
  background-position: center;
  background-size: 60% auto;
  background-repeat: no-repeat;
}

#header ul.top li.social {
  padding-left: 10px;
  padding-right: 5px;
}

#header ul.top li .instagram {
  display: inline-block;
  height: 30px;
  width: 30px;
  top: -15px;
  position: relative;
  font-size: 0em;
  background-position: center;
  background-size: 60% auto;
  background-repeat: no-repeat;
}

#header ul.top li .instagram {
  background-image: url('../images/html/instagram.png');
}

#header .bottom {
  height: 100px; 
}

#header .bottom li {
  padding-top: 40px;
}

#header .bottom a {
  color: #0d518d;
  display: block;
  float: left;
  /*font-size: 1.28em;*/
  font-size: 1.1em;
  line-height: 1.1em;
  padding: 0px 20px 0px 20px;
  border-right: 1px solid #0d518d;
  transition: color 0.2s ease-out;
}

#header .bottom a:hover {
  color: #ee7221;
}

#header .bottom li:first-of-type a {
  padding-left: 0px;
}

#header .bottom li:last-of-type a {
  text-align: right;
  padding-right: 0px;
  border-right: none;
}

.sticky #header {
  height: 60px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .04);
  background-image: url('../images/html/header/small-unitrade.png');
  background-position: center;
  background-size: auto 70%;
  background-repeat: no-repeat;
}

.sticky #header .home {
  background-image: url('../images/html/header/unitrade-text.png');
  height: 60px;
}

#header .hamburger {
  float: right;
  display: none;
  padding: 15px 0px 0px 0px;
  cursor: pointer;
}

#header .hamburger span {
  color: #706f6f;
  transition: color 0.2s ease-out;
  font-size: 2.1em;
  line-height: 1em;
  height: 1em;
}

#header .hamburger:hover span {
  color: #000000;
}

.sticky.sticky-open #wrap {
  /*right: 250px;*/
}

.sticky #header .hamburger {
  display: block;
}

.sticky #header .nav {
  float: none;
  position: fixed;
  height: 100%;
  top: 60px;
  width: 250px;
  background-color: #0d518d;
  background-color: #ee7221;
  padding: 0px 20px;
  box-shadow: 2px 0 2px rgba(0, 0, 0, 0.1) inset;
  transition: right 0.4s ease-out;
}

.sticky.sticky-open #header .nav {
  right: 0px;
}

.sticky #header ul {
  width: 100%;
  height: auto;
  font-size: 1em;
  line-height: 1.1em;
  padding: 20px 0px;
  background-color: transparent;
}

.sticky #header ul.bottom li,
.sticky #header ul.top li {
  float: none;
  height: auto;
  font-size: 1em;
  line-height: 1.1em;
  padding: 10px 0px;
  border-right: none;
}

.sticky #header ul.top li a,
.sticky #header ul.bottom li a {
  font-size: 1em;
  line-height: 1.1em;
  padding: 0px;
  color: #ffffff;
  border-right: none;
  float: none;
  text-align: left;
  font-weight: 400;
}

.sticky #header ul.top li a:hover,
.sticky #header ul.bottom li a:hover {
  color: #706f6f;
}

.sticky #header ul li.search,
.sticky #header ul li.social {
  display: none;
}

@media screen and (max-width: 1440px) {
  #header .home {
    background-position: 40px center;
  }

  #header .hamburger {
    padding: 20px 40px 0px 0px;
  }

  #header ul.top li.search {
    width: 45%;
  }

  #header ul.top li.search form {
    padding-right: 80px;
  }

  #header .bottom a {
    padding: 0px 17px;
  }
}

@media screen and (max-width: 1400px) {
  #header ul.top li.search {
    width: 40%;
  }

  #header .bottom a {
    padding: 0px 16px;
  }
}

@media screen and (max-width: 1370px) {
  #header .bottom a {
    padding: 0px 13px;
  }
}

@media screen and (max-width: 1320px) {
  #header .bottom a {
    padding: 0px 10px;
  }
}

@media screen and (max-width: 1280px) {
  #header .bottom a {
    padding: 0px 7px;
  }
}

@media screen and (max-width: 1230px) {
  #header .bottom a {
    padding: 0px 4px;
  }
}

@media screen and (max-width: 1200px) {
  #header ul.top li.search {
    width: 35%;
  }

  #header .bottom a {
    padding: 0px 3px;
  }
}

@media screen and (max-width: 1160px) {
  #header ul.top li.search {
    width: 33%;
  }

  #header .bottom a {
    font-size: 0.9em;
    padding: 0px 10px;
  }
}

@media screen and (max-width: 1120px) {
  #header ul.top li.search {
    width: 30%;
  }

  #header .bottom a {
    font-size: 0.8em;
    padding: 0px 10px;
  }
}

/* Content
*/

#main {
  font-size: 1.1em;
  line-height: 1.1em;
}

article,
article section {
  position: relative;
}

article section {
  transform-origin: center;
}

section img.bottom {
  position: absolute;
  left: -10px;
  bottom: 0px;
  height: 140px;
  width: auto;
}

section .appear {
  opacity: 0;
  transition: transform 0.6s ease-in-out, opacity 0.6s ease-in-out;
  transform: translate3d(0,0,0) scale(0.9,0.9);
}

section .appear.visible {
  opacity: 1;
  transform: translate3d(0,0,0) scale(1,1);
}

/* Inicio
*/

#inicio {

}

#inicio section:after {
  display: block;
  content: '';
  clear: both;
}

#inicio ul.gallery {
  position: relative;
  width: 100%;
  height: 500px;

  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  transform: translate3d(0,0,0);
}

#inicio .middle ul.gallery {
  width: 33.3333%;
}

#inicio ul.gallery li {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background-size: cover;
  background-position: center;
  font-weight: 700;
  text-align: center;

  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  transform: translate3d(0,0,0);
}

#inicio ul.gallery li a {
  display: block;
  color: #ffffff;
  text-decoration: none;
  height: 100%;
  padding-top: 190px;
  position: relative;
  background-color: rgba(0,0,0,0.4);
  transition: background-color 0.2s ease-out;
}

#inicio ul.gallery.slidable li a {
  background-color: rgba(0,0,0,0);
}

#inicio .top ul.gallery li a:hover,
#inicio .bottom ul.gallery li a:hover {
  background-color: rgba(29,29,27,0.4);
}

#inicio .middle ul.gallery li a:hover {
  background-color: rgba(13,81,141,0.4);
}

#inicio ul.gallery li div {
  width: 400px;
  margin: 0px auto;
}

#inicio ul.gallery li p {
  font-size: 4em;
  line-height: 1.1em;
  padding-bottom: 30px;
}

#inicio ul.gallery li .more {
  font-size: 1em;
  display: block;
  padding: 12px;
  text-align: center;
  width: 180px;
  color: #ffffff;
  text-decoration: none;
  background-color: #ee7221;
  border-bottom: 5px solid #ef874a;
  margin: 0px auto;
  text-transform: uppercase;
  transition: background-color 0.2s ease-out, border-bottom 0.2s ease-out;
}

#inicio .middle ul.gallery li a:hover .more {
  background-color: #0d518d;
  border-bottom: 5px solid #346c9c;
}

#inicio section.middle .gallery {
  float: left;
}

/* Conózcanos
*/

#conozcanos section {
  padding: 140px 20px 20px 20px;
  text-align: center;
  overflow: hidden;
}

#conozcanos section h2 {
  font-size: 3.9em;
  line-height: 1.1em;
  font-weight: bold;
}

#conozcanos section .hr {
  max-width: 50px;
  border-bottom: 2px solid #ffffff;
  margin: 30px auto 40px auto;
}

#conozcanos section p {
  margin: 0px auto;
  max-width: 1080px;
  padding-bottom: 2em;
}

#conozcanos section .down {
  padding-top: 100px;
  /*padding-bottom: 20px;*/
  background-image: url('../images/page/down.png');
  background-size: 25px;
  background-position: bottom center;
  background-repeat: no-repeat;
}

#conozcanos section.first {
  color: #ffffff;
  background-color: #0d518d;
}

#conozcanos section.first p,
#conozcanos section.second p,
#conozcanos section.fourth p {
  font-size: 1.78em;
  line-height: 1.1em;
}

#conozcanos section.second {
  color: #ee7221;
  background-color: #ffffff;
}

#conozcanos section.second p {
  color: #706f6f;
}

#conozcanos section.second .hr {
  border-bottom: 2px dotted #ee7221;
}

#conozcanos section.second .down {
  background-image: url('../images/page/down-orange.png');
}

#conozcanos section.third {
  color: #ffffff;
  background-color: #ee7221;
}

#conozcanos section.third p {
  font-size: 1.21em;
  font-size: 1.3em;
  line-height: 1.1em;
}

#conozcanos section.third .quotes {
  max-width: 1080px;
  margin: 0px auto;
  padding-top: 60px;
}

#conozcanos section.third .quotes:after {
  content: '';
  clear: both;
  display: block;
}

#conozcanos section.third .quotes .quote {
  width: 20%;
  margin-left: 6.66%;
  float: left;
  position: relative;
  cursor: pointer;
}

#conozcanos section.third .quotes .quote.first {
  margin-left: 0%;
}

#conozcanos section.third .quotes .quote img {
  position: relative;
  z-index: 200;
}

#conozcanos section.third .quotes .quote .text {
  opacity: 0;
  position: absolute;
  left: 50%;
  transition: opacity 0.3s ease-out;
  width: 290px;
  height: 157px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  color: #6f6f6f;
  padding: 15px;
  font-size: 0.9em;
  text-align: left;
  z-index: 300;
}

#conozcanos section.third .quotes .quote .text em {
  color: #ee7221;
  text-align: right;
}

#conozcanos section.third .quotes .quote:hover .text {
  opacity: 1;
}

#conozcanos section.third .quotes .quote.first .text,
#conozcanos section.third .quotes .quote.third .text {
  background-image: url('../images/page/conozcanos/upward.png');
  bottom: 50%; 
}

#conozcanos section.third .quotes .quote.second .text {
  padding-top: 50px;
  top: 50%;
  background-image: url('../images/page/conozcanos/downward.png');
}

#conozcanos section.third .quotes .quote.fourth .text {
  padding-top: 50px;
  top: 50%;
  left: -85%;
  background-image: url('../images/page/conozcanos/reverse.png');
}

#conozcanos section.fourth {
  color: #0d518d;
  background-color: #ffffff;
  padding-bottom: 270px;
}

#conozcanos section.fourth p {
  color: #706f6f;
}

#conozcanos section.fourth .hr {
  border-bottom: 2px dotted #0d518d;
}

/* Coffee Care
*/

#coffee-care section {
  padding: 140px 20px 270px 20px;
  text-align: center;
  overflow: hidden;
  color: #706f6f;
}

#coffee-care section h2 {
  font-size: 3.9em;
  line-height: 1.1em;
  font-weight: bold;
  color: #ee7221;
  font-size: 0;
}

#coffee-care section .hr {
  max-width: 50px;
  border-bottom: 2px solid #ee7221;
  margin: 30px auto 40px auto;
}

#coffee-care section p {
  margin: 0px auto;
  max-width: 980px;
  padding-bottom: 2em;
  font-size: 1.2em;
  line-height: 1.1em;
}

#coffee-care section.first h2 img {
  display: block;
  width: 240px;
  height: auto;
  position: relative;
  left: 20px;
  margin: 0px auto;
}

#coffee-care section.first .images {
  max-width: 620px;
  margin: 0px auto;
}

#coffee-care section.first .images:after {
  content: '';
  clear: both;
  display: block;
}

#coffee-care section.first .images .plus {
  float: left;
  width: 40px;
  height: 180px;

  background-position: center;
  background-size: auto 30px;
  background-repeat: no-repeat;
  background-image: url('../images/page/coffee-care/plus.png');
}

#coffee-care section.first .circle {
  width: 180px;
  height: 235px;
  float: left;
  cursor: pointer;
}

#coffee-care section.first .circle img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: rgba(238,114,33,0.4);
  transition: background-color 0.3s ease-out, transform 0.6s ease-in-out, opacity 0.6s ease-in-out;
}

#coffee-care section.first .circle:hover img {
  background-color: rgba(13,81,141,0.4);
}

#coffee-care section.first .circle div.text {
  padding-top: 15px;
  font-size: 1.5em;
  line-height: 1.1em;
  color: #0d518d;
}

/* Operaciones
*/

#operaciones section {
  padding: 140px 20px 20px 20px;
  text-align: center;
  overflow: hidden;
}

#operaciones section h2 {
  font-size: 3.9em;
  line-height: 1.1em;
  font-weight: bold;
}

#operaciones section .hr {
  max-width: 50px;
  border-bottom: 2px solid #ffffff;
  margin: 30px auto 40px auto;
}

#operaciones section p {
  margin: 0px auto;
  max-width: 1080px;
  padding-bottom: 2em;
  font-size: 1.2em;
  line-height: 1.1em;
}

#operaciones section .down {
  padding-top: 100px;
  background-image: url('../images/page/down.png');
  background-size: 25px;
  background-position: bottom center;
  background-repeat: no-repeat;
}

#operaciones section.first {
  color: #ffffff;
  background-color: #0d518d;
}

#operaciones section.second {
  color: #ee7221;
  background-color: #ffffff;
  font-weight: 400;
}

#operaciones section.second .hr {
  border-bottom: 2px dotted #ee7221;
}

#operaciones section.second .mills {
  max-width: 1070px;
  margin: 0px auto;
  border: 2px solid #ee7221;
  border-bottom: 1px solid #ee7221;
  padding: 100px 30px 30px 30px;
}

#operaciones section.second .mills .leyend {
  margin: -60px 0px 0px auto
}

#operaciones section.second .mills .leyend .dry,
#operaciones section.second .mills .leyend .humid {
  padding: 10px 10px 10px 50px;
  background-position: center left;
  background-size: auto 40px;
  background-repeat: no-repeat;
  width: 180px;
  margin: 0px 0px 0px auto;
  text-transform: uppercase;
  text-align: left;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1.1em;
}

#operaciones section.second .mills .leyend .dry {
  color: #0c8441;
  background-image: url('../images/page/operaciones/location/beneficios-secos.png');
}

#operaciones section.second .mills .leyend .humid {
  color: #0d518d;
  background-image: url('../images/page/operaciones/location/beneficios-humedos.png');
}

#operaciones section.second .mills .leyend .hint {
  text-align: right;
  padding-top: 20px;
  padding-right: 25px;
}

#operaciones section.second .down {
  background-image: url('../images/page/down-orange.png');
}

#operaciones section.third {
  color: #ffffff;
  background-color: #ee7221;
  padding-bottom: 270px;
}

#operaciones section .location {
  max-width: 545px;
  height: auto;
  margin: 0px auto;
  position: relative;
}

#operaciones section .location img.map {
  width: 100%;
  height: auto;
  display: block;
}

#operaciones section .location .pointer {
  width: 40px;
  height: auto;
  position: absolute;
  top: 0px;
  left: 0px;
  transition: transform 0.3s ease-out;
  transform: translate(0px,0px);
  cursor: pointer;
  z-index: 100;
}

#operaciones section .location .pointer .inner {
  position: relative;
}

#operaciones section .location .pointer:hover {
  z-index: 300;
  transform: translate(0px,-5px);
}

#operaciones section .location .pointer img {
  width: 100%;
  height: auto;
  display: block;
}

#operaciones section .location .pointer .thinkbox {
  height: 100px;
  width: 300px;
  position: absolute;
  left: 50%;
  bottom: 105%;
  pointer-events: none;
}

#operaciones section .location .pointer .thinkbox .center {
  opacity: 0;
  transform: scale(0.9,0.9);
  transition: opacity 0.3s ease-out, transform 0.3s ease-out;
}

#operaciones section .location .pointer:hover .thinkbox .center {
  opacity: 1;
  transform: scale(1,1);
}

#operaciones section .location .pointer .thinkbox .center {
  height: 100%;
  width: 100%;
  background-position: center bottom;
  background-size: auto 100%;
  background-repeat: no-repeat;
  position: relative;
  right: 50%;
}

/* Estadisticas
*/

#estadisticas section {  
  max-width: 1185px;
  margin: 0px auto;
  text-align: center;
  font-size: 1.21em;
  line-height: 1.2em;
  padding-bottom: 90px;
}

#estadisticas section h2 {
  font-size: 3.9em;
  line-height: 1.1em;
  font-weight: bold;
  color: #0d518d;
  margin: 100px 0px 0px 0px;
  padding-bottom: 40px;
}

#estadisticas section .hr {
  max-width: 50px;
  border-bottom: 2px solid #0d518d;
  margin: 30px auto 90px auto;
}

#estadisticas section img {
  max-width: 980px;
  margin: 0px auto;
  width: 100%;
  height: auto;
  display: block;
}

#estadisticas section .down {
  padding-top: 100px;
  background-image: url('../images/page/down-orange.png');
  background-size: 25px;
  background-position: center;
  background-repeat: no-repeat;
  border-bottom:1px dashed #706f6f;
  margin: 100px 0px;
  padding-bottom: 0px;
}

/* Quality Control
*/

#quality-control {
  background-color: #ee7221;
  padding-top: 100px;
}

#quality-control section {  
  text-align: center;
  font-size: 1.21em;
  line-height: 1.2em;
  padding-bottom: 120px;
  position: relative;
}

#quality-control section .white-a {  
  height: 33%;
  width: 100%;
  left: 0px;
  bottom: 0px;
  background-color: rgba(255,255,255,0.2);
}

#quality-control section .white-b {  
  height: 33%;
  width: 100%;
  left: 0px;
  bottom: 33%;
  background-color: rgba(255,255,255,0.1);
}

#quality-control section h2 {
  font-size: 3.9em;
  line-height: 1.1em;
  font-weight: bold;
  color: #0d518d;
  color: #ffffff;
  margin: 0px 0px 0px 0px;
  padding-bottom: 40px;
}

#quality-control section .hr {
  max-width: 50px;
  border-bottom: 2px solid #ffffff;
  margin: 30px auto 90px auto;
}

#quality-control section .relative {
  max-width: 1250px;
  margin: 0px auto;
  position: relative;
}

#quality-control section img.background {
  width: 100%;
  height: auto;
  display: block;
}

#quality-control section img.step {
  width: 17.6%;
  height: auto;
  display: block;
  position: absolute;
  top: 0%;
  left: 41.2%;
}

#quality-control section img.step.a {
  top: 1.5%;
}

#quality-control section img.step.b {
  top: 12.9%;
}

#quality-control section img.step.c {
  top: 24.3%;
}

#quality-control section img.step.d {
  top: 36.1%;
}

#quality-control section img.step.e {
  top: 48%;
}

#quality-control section img.step.f {
  top: 58%;
  left: 21.8%;
}

#quality-control section img.step.g {
  top: 58%;
  left: 60.4%;
}

#quality-control section img.step.h {
  top: 68.2%;
}

#quality-control section img.step.i {
  top: 61.1%;
  left: 81.5%;
}

#quality-control section img.step.j {
  top: 66.5%;
  left: 81.5%;
}

#quality-control section img.step.k {
  top: 79.4%;
  left: 21.8%;
}

#quality-control section img.step.l {
  top: 79.4%;
  left: 60.4%;
}

#quality-control section img.step.m {
  top: 89.6%;
}

/* Coffee Lines
*/

#coffee-lines section {
  padding: 140px 20px 20px 20px;
  text-align: center;
  overflow: hidden;
  font-size: 1.21em;
  line-height: 1.2em;
}

#coffee-lines section h2 {
  font-size: 3.9em;
  line-height: 1.1em;
  font-weight: bold;
}

#coffee-lines section .hr {
  max-width: 50px;
  border-bottom: 2px solid #ffffff;
  margin: 30px auto 40px auto;
}

#coffee-lines section p {
  margin: 0px auto;
  max-width: 1080px;
  padding-bottom: 2em;
}

#coffee-lines section.second p img {
  max-width: 1197px;
  width: 100%;
  height: auto;
}

#coffee-lines section .down {
  padding-top: 100px;
  background-image: url('../images/page/down.png');
  background-size: 25px;
  background-position: bottom center;
  background-repeat: no-repeat;
}

#coffee-lines section.first {
  color: #ffffff;
  background-color: #ee7221;
}

#coffee-lines section.second {
  color: #0d518d;
  background-color: #ffffff;
}

#coffee-lines section.third {
  color: #ffffff;
  background-color: #0d518d;
}

#coffee-lines section.third p {
  max-width: 980px;
}

#coffee-lines ul {
  margin: 0px auto;
  max-width: 1060px;
  padding-top: 80px;
  text-align: left;
  font-weight: normal;
}

#coffee-lines ul li {
  width: 100%;
  padding-left: 220px;
  padding-bottom: 40px;
}

#coffee-lines ul li h3 {
  font-size: 1.1em;
  font-weight: bold;
  padding-bottom: 25px;
  text-transform: uppercase;
}

#coffee-lines ul li h4 {
  font-weight: bold;
  text-transform: uppercase; 
}

#coffee-lines ul li:after {
  display: block;
  content: '';
  clear: both;
  width: 25px;
  padding-top: 40px;
  border-bottom: 2px solid #ffffff;
}

#coffee-lines ul li:last-of-type:after {
  border-bottom: none;
}

#coffee-lines ul li .icon {
  float: left;
  display: block;
  width: 175px;
  height: auto;
  margin-left: -220px;
  cursor: pointer;
}

#coffee-lines ul li .icon img {
  display: block;
  width: 100%;
  height: auto;
}

#coffee-lines ul li .icon .text { 
  border: 1px solid #ffffff;
  color: #ffffff;
  background-color: rgba(255,255,255,0);
  max-width: 100px;
  padding: 5px;
  margin: 15px auto;
  text-align: center;
  font-size: 0.70em;
  line-height: 1.2em;
  transition: background-color 0.3s ease-out, color 0.3s ease-out;
}

#coffee-lines ul li .icon:hover .text {
  color: #0d518d;
  background-color: rgba(255,255,255,1);
}

#coffee-lines ul li .left {
  float: left;
  border-right: 2px dotted #ffffff;
  width: 55%;
  padding-right: 40px;
}

#coffee-lines ul li .left strong {
  font-weight: bold;
}

#coffee-lines ul li .right {
  width: 45%;
  float: right;
  padding-left: 40px;
}

#coffee-lines ul li .right span[data-modal] {
  display: inline-block;
  margin-top: 15px;
  padding: 5px;
  border: 1px solid #ffffff;
  font-size: 0.70em;
  line-height: 1.1em;
  cursor: pointer;
  transition: background-color 0.3s ease-out, color 0.3s ease-out;
  color: #ffffff;
  background-color: #0d518d;
}

#coffee-lines ul li .right span[data-modal]:hover {
  background-color: #ffffff;
  color: #0d518d;
}

#coffee-lines ul li .right em {
  font-size: 0.8em;
  line-height: 1.1em;
  font-style: italic;
}

#coffee-lines section.fourth {
  color: #706f6f;
  background-color: #ffffff;
  padding-bottom: 270px;
}

#coffee-lines section.fourth h2 {
  color: #ee7221;
}

#coffee-lines section.fourth .hr {
  border-bottom: 2px solid #ee7221;
}

#coffee-lines section.fourth p img {
  margin: 40px auto;
}

/* Contactenos
*/

#contactenos section {
  padding: 140px 20px 270px 20px;
  text-align: center;
  overflow: hidden;
  background-color: #ee7221;
  color: #ffffff;
  position: relative;
}

#contactenos section h2 {
  font-size: 3.9em;
  line-height: 1.1em;
  font-weight: bold;
}

#contactenos section .hr {
  max-width: 50px;
  border-bottom: 2px solid #ffffff;
  margin: 30px auto 40px auto;
}

#contactenos section p {
  margin: 0px auto;
  max-width: 980px;
  padding-bottom: 2em;
}

#contactenos section > p:first-of-type {
  font-size: 1.78em;
  line-height: 1.1em;
}

#contactenos section .inner {
  max-width: 1000px;
  margin: 0px auto;
  text-align: left;
  padding-top: 30px;
}

#contactenos section .inner a {
  text-decoration: none;
  color: inherit;
}

#contactenos section form {
  width: 50%;
  float: left;
  padding-right: 40px;
  border-right: 1px dashed #ffffff;
}

#contactenos section .right {
  width: 50%;
  float: right;
  padding-left: 40px;
  font-size: 1.2em;
  padding-top: 40px;
  line-height: 1.3em;
}

#contactenos section .right .hr {
  margin: 40px auto 80px 0px;
}

#contactenos section label,
#contactenos section input,
#contactenos section textarea {
  display: block;
  width: 100%;
}

#contactenos section label {
  font-size: 1.28em;
  line-height: 1.1em;
  font-weight: bold;
  padding: 10px 0px;
}

#contactenos section input {
  padding-bottom: 10px;
  height: 40px;
}

#contactenos section input,
#contactenos section textarea {
  border: none;
  background-color: #ffffff;
  border-bottom: 5px solid #9fbad0;
}

#contactenos section textarea {
  height: 300px;
  margin-bottom: 10px;
}

#contactenos section .submit-input input {
  background-color: #0d518d;
  border-bottom: 5px solid #346c9c;
  color: #ffffff;
  font-family: 'Proxima Nova';
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.1em;
  line-height: 2.3em;
}

/* Soon
*/

article.soon section {
  padding: 140px 20px 20px 20px;
  text-align: center;
  overflow: hidden;
  background-color: #ee7221;
  color: #ffffff;
  min-height: 600px;
}

article.soon section h2 {
  font-size: 3.9em;
  line-height: 1.1em;
  font-weight: bold;
}

article.soon section .hr {
  max-width: 50px;
  border-bottom: 2px solid #ffffff;
  margin: 30px auto 40px auto;
}

article.soon section p {
  margin: 0px auto;
  max-width: 980px;
  padding-bottom: 2em;
}

/* Footer
*/

#footer {
  padding: 40px;
  background-color: #0d518d;
  color: #ffffff;
  text-transform: uppercase;
}

#footer .center {
  max-width: 1440px;
  margin: 0px auto;
}

#footer .center:after {
  display: block;
  content: '';
  clear: both;
}

#footer .center .column {
  float: left;
  width: 33%;
}

#footer .center .column.first a {
  display: block;
  max-width: 150px;
  height: auto;
}

#footer .center .column.first a img {
  display: block;
  width: 100%;
  height: auto;
}

#footer .center .column.second > ul > li {
  padding-bottom: 20px;
}

#footer .center .column.second > ul > li > a {
  text-decoration: underline;
}

#footer .center .column.second > ul > li > a:after {
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-left: 0.5em;
  content: '>';
  color: inherit;
}

#footer .center .column.third > ul > li {
  padding-bottom: 10px;
}

#footer .center .column.third > ul > li > a {
  /*color: #ffffff;*/
  transition: color 0.3s ease-out;
  text-decoration: none;
}

#footer .column .hr {
  background-color: transparent;
  width: 100%;
  max-width: 20px;
  border: none;
  border-bottom: 1px solid #ffffff;
  padding-top: 10px;
  margin-bottom: 20px;
}


#footer .column li.social {
  margin-left: -7px;
}

#footer .column li .instagram {
  display: inline-block;
  height: 30px;
  width: 30px;
  position: relative;
  font-size: 0em;
  background-position: center;
  background-size: 60% auto;
  background-repeat: no-repeat;
}

#footer .column li .instagram {
  background-image: url('../images/html/instagram.png');
}

#footer .center .column a {
  color: #ffffff;
  transition: color 0.3s ease-out;
}

#footer .center .column a:hover {
  color: #ee7221;
}

/* Coffe Care Modal Attachments
*/

.modal .attachments,
.modal .attachments [data-preload],
.modal .attachments [data-preload] .background {
  width: 100%;
  height: 100%;
}

.modal .attachments {
  position: relative;
}